View Issue Details

IDProjectCategoryView StatusLast Update
0000078RenderWare Multiplayer[All Projects] Generalpublic2018-09-30 19:19
ReporterHawkinsAssigned To0x452 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version0.2.1 
Summary0000078: Remove standard map icons
DescriptionDelete standard map icons throughout the map
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-06 10:11 Hawkins New Issue
2018-09-27 23:49 expl Assigned To => expl
2018-09-27 23:49 expl Status new => assigned
2018-09-30 19:19 0x452 Assigned To expl => 0x452
2018-09-30 19:19 0x452 Status assigned => resolved
2018-09-30 19:19 0x452 Resolution open => fixed
2018-09-30 19:19 0x452 Fixed in Version => 0.2.1